
[ ip0 ]
addr = 192.168.0.25                     	; Informational only!
auto_launch = 0                         	; Allow connects when launched?
max_players = 19                        	; Max players allowed

[ ipx0 ]
addr = 00000000:000C6E4EF6A1            	; Informational only!

[ race0 ]
ai = 0                                  	; Number of AI
practice = 0                            	; Number of minutes of practice
race_type = 0                           	; 0=Nov,1/2=int s/l,3/4=pro s/l,5=GP
track =                                 	; Track
